
viewport {

	width: device-width;
}

body {
	font-family: Geneva, Arial, sans-serif;
	font-size: 16px; 
	/*  background-image:'Sunset4resized.jpg';  */
	
	/* line-height: 16px; */
	  
	 background-color: #CCFFCC; 
	}

@media screen and (max-width: 480px) {
    body {
      <!--  background-color: black;    -->
    }
}

h1,h2{ 
	text-align: center;
	font-family: 'Bookman Old Style', serif;
 }

h5{
	text-align: center;
} 
	
.standardtext {
	/* font-size: small; */
	/* margin-left: 10%;  */
	/* margin-right: 10%;  */	
}

.underline {
	text-decoration:underline
}

div.textblock {
			width: auto;
			 margin: 0px 15px; 
			 background-color: white; 
			 /* background: rgba (255,255,255,0.5); */
			/* opacity: 0.5; */
			padding: 0px 20px;	
			/* background: #C5E3BF;  existing background center */
			/* background: #CCFFCC   existing background colour; */   
			background:  #B4EEB4			
}


div.textmap {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	padding: 0;
	background: #B4EEB4;
}

div.list {
			width: 800px;
			margin-left: auto;
			margin-right: auto;
			
}

div.divider {
	margin-left: auto;
	margin-right: auto;
	width: 400px;
}
	
div.textblock p,h4,h3{
	margin-left: 10%;
	margin-right: 10%;
}

.kbanner {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.sold {
	color: red;
	font-weight: bold;
	text-align: center;
}

img {
	width: auto;
max-width:100%; max-height:100%;
	}

/*
img.subplan {
	width:664 ;
	float: clear;
}*/
	
.leftalign {
	text-align: left;
}

.centercontent {
	text-align: center;
}

p.spaced {
	line-height:200%;
}

table
{ 
margin-left: auto;
margin-right: auto;
}

table.center {
    margin-left:auto; 
    margin-right:auto;
  }

.links {
	text-align: center;
}

table.green {

	background-color: #BCED91;
	}

table.main {
	background-color: #A6D785; 
}



a[href^="http:"]
{
background: url(images/external_link.png) no-repeat right center;
padding-right: 1em;
}

a[href$=".pdf"]
{
background: url(images/pdficon_small.gif) no-repeat right center;
padding-right: 1.4em;

}

/* start of main navigation using css */
ul#tabnav { /* general settings */
text-align: center; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
font: bold 16px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 1px solid #6c6; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4, body#tab5 li.tab5, body#tab6 li.tab6, body#tab7 li.tab7, body#tab8 li.tab8, body#tab9 li.tab9 { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a, body#tab5 li.tab5 a, body#tab6 li.tab6 a, body#tab7 li.tab7 a, body#tab8 li.tab8 a, body#tab9 li.tab9 a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #6c6; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #cfc; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
}
/* end css tabs for main navigation */

/* Lots navigation tabs */
ul#tabnavlots { /* general settings */
text-align: center; /* set to left, right or center */
margin: 4px; /* set margins as desired */
font: bold 16px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 1px solid /*#CCFFCC;  #6c6; */ /* set border COLOR as desired */
list-style-type: none;
padding: 3px 4px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnavlots li { /* do not change */
display: inline;
}

body#tab1lot li.tab1lot, body#tab2lot li.tab2lot, body#tab3lot li.tab3lot, body#tab4lot li.tab4lot, body#tab5lot li.tab5lot, body#tab6lot li.tab6lot, body#tab7lot li.tab7lot, body#tab8lot li.tab8lot{ /* settings for selected tab */
border-bottom: 1px solid black;  /* set border color to page background color */
background-color:  black;  /* set background color to match above border color */
}

body#tab1lot li.tab1lot a, body#tab2lot li.tab2lot a, body#tab3lot li.tab3lot a, body#tab4lot li.tab4lot a, body#tab5lot li.tab5lot a, body#tab6lot li.tab6lot a, body#tab7lot li.tab7lot a, body#tab8lot li.tab8lot a { /* settings for selected tab link */
background-color: 60F52A; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 3px; /* must change with respect to padding (X) above and below */
}

ul#tabnavlots li a { /* settings for all tab links */
padding: 3px 7px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 2px solid black; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #cfc; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: 2px solid black;
}

ul#tabnavlots a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
}

/* end css tabs */

@media screen and (max-width: 768px) {
		#menu {
			width:1.4em;
			display: block;
			background:#ddd;
			font-size:1.35em;
			text-align: center;
		}
		#nav.js {
			display: none;
		}
		ul {
			width:100%;
		}
		li {
			width:100%;
			border-right:none;
		}
	}
@media screen and (min-width: 768px) {
		#menu {
			display: none;
		}
	}

/* Google Search box styles */    
#___gcse_0 { display: inline-block !important; 
 margin: auto; 
width: 90%;
}

.gsc-input {
background:none!important;
}

#gsc-i-id1{
background:none!important;
}